How JustAnswer Works:

  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site.
    Ask follow up questions if you need to.
  • 100% Satisfaction Guarantee
    Rate the answer you receive.

Ask CompExpert Your Own Question

CompExpert, Mac Specialist
Category: Mac
Satisfied Customers: 1103
Experience:  Apple Desktop/Laptops with 8 years exp. Apple Certified
Type Your Mac Question Here...
CompExpert is online now
A new question is answered every 9 seconds

I must have an early version of the iPad because in attempting

Customer Question

I must have an early version of the iPad because in attempting to download an app entitled "Breviary: Book of Catholic Prayers" for $2.99 I keep getting the following message when I press "BUY APP": "Update Required This app requires iOS 5."

I do not know how (or even if) I can put iOS 5 on my iPad. I am a 73-year old self-taught computer person (I'm not sure how well taught!) so please be patient with me.
Submitted: 4 years ago.
Category: Mac
Expert:  CompExpert replied 4 years ago.

CompExpert :

to update your ipad ios operating system, you would need a computer and itunes software.

go here to download itunes software if you havent already install on your computer

now follow the step below to update your ipad software.

1. plugged ipad into the computer (usb port)
2. open itunes software on your computer
3. select your ipad name within itunes window under Devices
4. on the summary tab click the update button.
5. after update completed, you can now login app store and download your book

you can go here for picture instruction --->>
make sure to expand " update your device using itunes" for instruction.

Please let me know if there is still any issue. Thank you.

If you would like any additional information or have more questions please don't hesitate to ask!